RubyGems Navigation menu

rails-bigint-primarykey 的反向依赖 Latest version of the following gems require rails-bigint-primarykey

下载总次数 312,065

这个版本 312,065

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

需要的 Ruby 版本: >= 2.2.2

相关链接: